base_id: TFFM0155
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_detailed_trained.hits.svg
  log_p: 13896.3
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_detailed_trained.xml
experiment_name: GSE80151.twist1.be2c
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_first_order_trained.hits.svg
  log_p: 14475.0
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0155.1/TFFM_first_order_trained.xml
matrix_base_id: MA1123
matrix_id: MA1123.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA1123.1/
matrix_version: 1
tffm_id: TFFM0155.1
version: 1
